Subject: Re: [bug#68010] [PATCH] home: services: Add home-zathura-service-type.

From: Oleg Pykhalov <[email-masked]>
Date: Tue, 23 Jan 2024 16:13:13 +0300

Oleg Pykhalov <[email-masked]> writes:

> Could you send a new patch with applied following suggestions, please?

Also, the gnu/local.mk file should include gnu/home/services/zathura.scm
and it should be noted in the Git commit message accordingly, see
‘git log gnu/local.mk’ for an example message.